PHP Manual
Prev |  | Next

# XMLWriter::startDTDElement

(no version information, might be only in CVS)

XMLWriter::startDTDElement -- Create start DTD element

## Description

Object oriented style:

class XMLWriter {
bool startDTDElement ( string qualifiedName )
}

Procedural style:

bool xmlwriter_start_dtd_element ( resource xmlwriter, string qualifiedName )

Starts a DTD element.

## Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`qualifiedName`

  The qualified name of the document type to create.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLWriter::endDTDElement
XMLWriter::writeDTDElement

Prev | Home | Next
XMLWriter::startDTDAttlist | Up | XMLWriter::startDTDEntity